#Week 5 Notes
##14/02/2018
So this is just cool use of vinyl cut copper
![cool af](https://imgur.com/nNhnEzp.png)
###side note
 like the idea of linking all the people in the lab to my gitbook front page
 
_ _ _
##Fab Mindfulness
Expand on this, My vinyl cut didnt live this sadly as I forgot to check the scaling of the pig.

_ _ _

##Cool Stufff from this week
nicolas decoster site
Look this up, v.cool! Peter Vonderbey
Similar thing look up
<br>
![awesome](https://imgur.com/apx7fZ6.png)
_ _ _

###Side note from Alex
Pepakura Look up!

_ _ _

#Lecture notes
Tasks
- [ ] incircuit programmer
- [ ] characterise the machine

etching = bad

Machining = good for prototyping, not mass production

look up the specs of the machine here.

tool life factor

Can we make dual sided boards?

Sacrifice + Clean machine

deburr and then wash board

Honghao Deng Vinyl traces
![vc](https://imgur.com/vUfo9ik.png)

I want to make one of the circuits with the barepaint

##FP
street lights in place map to the big map. Not sure hoe to map them just yet, but a layer ontop of the engraved map would be cool, with the leds in the street lamps
perhaps only around the triangle. nee to update the final concept page and add the timelapse of the engraving yesterday

##Mods
Look at this, its interesting

#Feb 19, 2018 2:14 PM Monday Recitation
Antimony - poss interesting - scuplture synth type?
###Reminder to install from downloads SS
libfive look up?

github / libfive / libfive / libfive.com / studio









